G04*
G04  File:            L739.GTS, Sun Apr 12 12:51:24 2020*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\home\eu2aa\GERBER\Konverter\K739\L739.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INL739.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD12C, 0.0197*%
G04  D13 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD13C, 0.0250*%
G04  D14 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD14C, 0.0039*%
G04  D15 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD15C, 0.0394*%
G04  D16 : "Ellipse X0.102mm Y0.102mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD16C, 0.0040*%
G04  D17 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD17C, 0.0059*%
G04  D18 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0630*
%ADD18C, 0.0630*%
G04  D19 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD19C, 0.0079*%
G04  D20 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD20C, 0.0098*%
G04  D21 : "Ellipse X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1575*
%ADD21C, 0.1575*%
G04  D22 : "Ellipse X4.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1725*
%ADD22C, 0.1725*%
G04  D23 : "Ellipse X1.800mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0709*
%ADD23C, 0.0709*%
G04  D24 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD24C, 0.0787*%
G04  D25 : "Ellipse X2.181mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0859*
%ADD25C, 0.0859*%
G04  D26 : "Ellipse X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0937*
%ADD26C, 0.0937*%
G04  D27 : "Rectangle X5.080mm Y2.540mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2000, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.2000 X0.1000*%
G04  D28 : "Rectangle X5.461mm Y2.921mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2150, DimY=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 0.2150 X0.1150*%
G04  D29 : "Rectangle X1.750mm Y3.450mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0689, DimY=0.1358, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 0.0689 X0.1358*%
G04  D30 : "Rectangle X2.131mm Y3.831mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0839, DimY=0.1508, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.0839 X0.1508*%
G04  D31 : "Rectangle X0.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.0236 X0.0630*%
G04  D32 : "Rectangle X6.900mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2717, DimY=0.1378, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.2717 X0.1378*%
G04  D33 : "Rectangle X7.281mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2867, DimY=0.1528, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.2867 X0.1528*%
G04  D34 : "Rectangle X1.300mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0512, DimY=0.0354, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.0512 X0.0354*%
G04  D35 : "Rectangle X2.000mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0354, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0787 X0.0354*%
G04  D36 : "Rectangle X0.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.0780, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0386 X0.0780*%
G04  D37 : "Rectangle X1.681mm Y1.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0662, DimY=0.0504, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0662 X0.0504*%
G04  D38 : "Rectangle X2.381mm Y1.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.0504, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.0937 X0.0504*%
G04  D39 : "Rectangle X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 0.0551 X0.0551*%
G04  D40 : "Rectangle X5.000mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1969, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.1969 X0.0591*%
G04  D41 : "Rectangle X1.600mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.0472, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0630 X0.0472*%
G04  D42 : "Rectangle X1.626mm Y1.626mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD42R, 0.0640 X0.0640*%
G04  D43 : "Rectangle X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD43R, 0.0701 X0.0701*%
G04  D44 : "Rectangle X3.500mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1378, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.1378 X0.0709*%
G04  D45 : "Rectangle X5.381mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2119, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.2119 X0.0741*%
G04  D46 : "Rectangle X1.981mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.0622, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.0780 X0.0622*%
G04  D47 : "Rectangle X2.600mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1024, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1024 X0.0787*%
G04  D48 : "Rectangle X2.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.1575, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0787 X0.1575*%
G04  D49 : "Rectangle X4.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1575, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.1575 X0.0787*%
G04  D50 : "Rectangle X2.007mm Y2.007mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 0.0790 X0.0790*%
G04  D51 : "Rectangle X3.881mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1528, DimY=0.0859, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.1528 X0.0859*%
G04  D52 : "Rectangle X2.981mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1174, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.1174 X0.0937*%
G04  D53 : "Rectangle X2.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.1725, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0937 X0.1725*%
G04  D54 : "Rectangle X4.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1725, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.1725 X0.0937*%
G04  D55 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD55C, 0.0400*%
G04  D56 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD56C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D50*
X193375Y379500D3*
X194375D3*
X193375Y381875D3*
Y382875D3*
X193500Y388375D3*
Y389375D3*
X193375Y397000D3*
X194375D3*
X193375Y399500D3*
Y400500D3*
D53*
X193625Y406625D3*
D50*
X196500Y384500D3*
Y385500D3*
X197375Y384500D3*
Y385500D3*
X196875Y389250D3*
X195875D3*
D43*
Y392312D3*
Y391562D3*
X196562Y394500D3*
X197312D3*
D50*
X196875Y393500D3*
X195875D3*
X196500Y402500D3*
Y403500D3*
X197250Y405625D3*
X196250D3*
X197250Y407500D3*
Y406500D3*
D43*
X195875Y410000D3*
Y409250D3*
D50*
X196750Y409125D3*
Y410125D3*
X196875Y412750D3*
X195875D3*
X200125Y389250D3*
X199125D3*
X200500Y391750D3*
X199500D3*
X200125Y395250D3*
X199125D3*
X199500Y409375D3*
Y410375D3*
X202500Y385375D3*
X201500D3*
D54*
X202250Y395250D3*
D50*
X203125Y404125D3*
Y403125D3*
X201625Y405875D3*
X202625D3*
X202000Y408875D3*
X203000D3*
X206187Y391000D3*
X205187D3*
D53*
X204625Y406625D3*
D50*
X206187Y408875D3*
X205187D3*
X206187Y410250D3*
X205187D3*
X208375Y384500D3*
Y385500D3*
X209250Y384500D3*
Y385500D3*
X209500Y389250D3*
X208500D3*
D43*
X207562Y394500D3*
X208312D3*
D50*
X208375Y398000D3*
Y397000D3*
X208250Y407500D3*
Y406500D3*
X209500Y408500D3*
X208500D3*
X207750Y409125D3*
Y410125D3*
X210750Y386000D3*
X211750D3*
Y385375D3*
X210750D3*
X212250Y388125D3*
Y389125D3*
X211500Y391750D3*
X210500D3*
X211875Y394250D3*
Y395250D3*
X210875Y411875D3*
X211875D3*
X214125Y404125D3*
Y403125D3*
X218375Y379500D3*
X217375D3*
D43*
Y387500D3*
X218375D3*
X217875Y392312D3*
Y391562D3*
D36*
Y396659D3*
Y397840D3*
D46*
X217284Y397250D3*
X218465D3*
D43*
X217375Y406750D3*
X218375D3*
D50*
X216500Y406000D3*
X217500D3*
D43*
X217875Y410000D3*
Y409250D3*
D50*
X220250Y384500D3*
Y385500D3*
X220500Y389250D3*
X219500D3*
X219625Y391750D3*
X220625D3*
X221375Y393750D3*
X220375D3*
X220875Y405625D3*
X219875D3*
X220500Y408500D3*
X219500D3*
X220625Y409125D3*
Y410125D3*
X221250Y411875D3*
X220250D3*
X221375Y413000D3*
X220375D3*
X223125Y383250D3*
X224125D3*
X224500Y385375D3*
X223500D3*
X223250Y388125D3*
Y389125D3*
X222875Y394250D3*
Y395250D3*
X223125Y402500D3*
X224125D3*
X193375Y377750D3*
X194375D3*
X193375Y380250D3*
Y381250D3*
D53*
X193625Y387375D3*
D50*
X193375Y398750D3*
X194375D3*
X193500Y407625D3*
Y408625D3*
X193375Y401125D3*
Y402125D3*
X196500Y383250D3*
Y384250D3*
X197250Y386375D3*
X196250D3*
X196750Y392625D3*
Y391625D3*
D43*
X195875Y390750D3*
Y390000D3*
D50*
X196750Y389875D3*
Y390875D3*
X197250Y388250D3*
Y387250D3*
X196875Y408500D3*
X195875D3*
X196500Y403750D3*
Y404750D3*
X197375Y403750D3*
Y404750D3*
D43*
X195875Y411562D3*
Y410812D3*
D50*
X196750Y411875D3*
Y410875D3*
D43*
X196562Y413750D3*
X197312D3*
D50*
X199500Y390125D3*
Y391125D3*
X200125Y408500D3*
X199125D3*
X200500Y411000D3*
X199500D3*
X200125Y414500D3*
X199125D3*
X203125Y384875D3*
Y383875D3*
X201625Y386625D3*
X202625D3*
X202000Y389625D3*
X203000D3*
X203125Y387375D3*
Y388375D3*
D28*
X202500Y393943D3*
Y391125D3*
D45*
Y392534D3*
D50*
Y404625D3*
X201500D3*
X203125Y405875D3*
Y404875D3*
Y406625D3*
Y407625D3*
D54*
X202250Y414500D3*
D50*
X206187Y389625D3*
X205187D3*
D53*
X204625Y387375D3*
D50*
X208500Y382875D3*
Y383875D3*
X208375Y378750D3*
Y377750D3*
X207750Y392625D3*
Y391625D3*
X208250Y388250D3*
Y387250D3*
X209000D3*
Y388250D3*
X207750Y389875D3*
Y390875D3*
X209250Y403750D3*
Y404750D3*
X209000Y406500D3*
Y407500D3*
X208500Y402125D3*
Y403125D3*
X208375Y403750D3*
Y404750D3*
X207750Y411875D3*
Y410875D3*
D43*
X207562Y413750D3*
X208312D3*
D50*
X210875Y392625D3*
X211875D3*
X212250Y407375D3*
Y408375D3*
X210750Y405250D3*
X211750D3*
Y404625D3*
X210750D3*
X211875Y413500D3*
Y414500D3*
X211500Y411000D3*
X210500D3*
X214125Y384875D3*
Y383875D3*
Y387375D3*
Y388375D3*
Y405875D3*
Y404875D3*
Y406625D3*
Y407625D3*
D36*
X217875Y377409D3*
Y378590D3*
D46*
X217284Y378000D3*
X218465D3*
D50*
X216500Y386750D3*
X217500D3*
D43*
X217875Y390750D3*
Y390000D3*
D50*
X218375Y398750D3*
X217375D3*
D43*
X217875Y411562D3*
Y410812D3*
D50*
X220000Y387250D3*
Y388250D3*
X220625Y389875D3*
Y390875D3*
X221250Y392625D3*
X220250D3*
X220875Y386375D3*
X219875D3*
X220250Y403750D3*
Y404750D3*
X220000Y406500D3*
Y407500D3*
X219625Y411000D3*
X220625D3*
X223250Y407375D3*
Y408375D3*
X224500Y404625D3*
X223500D3*
X222875Y413500D3*
Y414500D3*
X203125Y386625D3*
Y385625D3*
D28*
X202500Y413193D3*
Y410375D3*
D45*
Y411784D3*
D50*
X214125Y386625D3*
Y385625D3*
X196375Y379500D3*
X195375D3*
X201125Y383250D3*
X202125D3*
X204375Y381875D3*
Y382875D3*
X199750Y386000D3*
X200750D3*
X198250Y384500D3*
Y385500D3*
X200750Y385375D3*
X199750D3*
X198500Y389250D3*
X197500D3*
D43*
X195375Y387500D3*
X196375D3*
D50*
X201250Y388125D3*
Y389125D3*
X204500Y388375D3*
Y389375D3*
X197625Y391750D3*
X198625D3*
X195187Y391000D3*
X194187D3*
X200875Y394250D3*
Y395250D3*
X199375Y393750D3*
X198375D3*
D36*
X195875Y396659D3*
Y397840D3*
D46*
X195284Y397250D3*
X196465D3*
D50*
X197375Y398000D3*
Y397000D3*
X204375Y399500D3*
Y400500D3*
X201125Y402500D3*
X202125D3*
D37*
X200500Y402750D3*
D38*
X200362Y403340D3*
D51*
X199338D3*
D37*
X200500Y403931D3*
D50*
X194500Y406000D3*
X195500D3*
X198875Y405625D3*
X197875D3*
D43*
X195375Y406750D3*
X196375D3*
D50*
X198500Y408500D3*
X197500D3*
X198625Y409125D3*
Y410125D3*
X195187Y408875D3*
X194187D3*
X200750Y410375D3*
X200250Y409125D3*
X201250D3*
X195187Y410250D3*
X194187D3*
X199250Y411875D3*
X198250D3*
X199375Y413000D3*
X198375D3*
X199875Y411875D3*
X200875D3*
X207375Y379500D3*
X206375D3*
X216375Y378625D3*
X215375D3*
Y379500D3*
X216375D3*
X212125Y383250D3*
X213125D3*
X215375Y381875D3*
Y382875D3*
X213500Y385375D3*
X212500D3*
X207500Y384500D3*
Y385500D3*
X207875Y389250D3*
X206875D3*
D43*
X206375Y387500D3*
X207375D3*
D50*
X211125Y389250D3*
X210125D3*
X215500Y388375D3*
Y389375D3*
X208625Y391750D3*
X209625D3*
D43*
X206875Y392312D3*
Y391562D3*
D54*
X213250Y395250D3*
D50*
X207875Y393500D3*
X206875D3*
X210375Y393750D3*
X209375D3*
X211125Y395250D3*
X210125D3*
D36*
X206875Y396659D3*
Y397840D3*
D46*
X206284Y397250D3*
X207465D3*
D50*
X215375Y397000D3*
X216375D3*
Y397875D3*
X215375D3*
Y399500D3*
Y400500D3*
X212125Y402500D3*
X213125D3*
X207500D3*
Y403500D3*
D37*
X211500Y402750D3*
D38*
X211362Y403340D3*
D51*
X210338D3*
D37*
X211500Y403931D3*
D43*
X206375Y406750D3*
X207375D3*
D50*
X209875Y405625D3*
X208875D3*
X208250D3*
X207250D3*
X212625Y405875D3*
X213625D3*
D53*
X215625Y406625D3*
D43*
X206875Y410000D3*
Y409250D3*
D50*
X209625Y409125D3*
Y410125D3*
X213000Y408875D3*
X214000D3*
X211750Y410375D3*
X211250Y409125D3*
X212250D3*
X210500Y409375D3*
Y410375D3*
X210250Y411875D3*
X209250D3*
X210375Y413000D3*
X209375D3*
X207875Y412750D3*
X206875D3*
X219375Y384500D3*
Y385500D3*
X222750Y385375D3*
X221750D3*
Y386000D3*
X222750D3*
X218500Y384500D3*
Y385500D3*
X222125Y389250D3*
X221125D3*
X222500Y391750D3*
X221500D3*
D43*
X218562Y394500D3*
X219312D3*
D50*
X222125Y395250D3*
X221125D3*
D54*
X224250D3*
D50*
X219375Y398000D3*
Y397000D3*
X225125Y404125D3*
Y403125D3*
D37*
X222500Y402750D3*
D38*
X222362Y403340D3*
D51*
X221338D3*
D37*
X222500Y403931D3*
D50*
X218500Y402500D3*
Y403500D3*
X219250Y407500D3*
Y406500D3*
Y405625D3*
X218250D3*
X223625Y405875D3*
X224625D3*
X218750Y409125D3*
Y410125D3*
X224000Y408875D3*
X225000D3*
X222750Y410375D3*
X222250Y409125D3*
X223250D3*
X221500Y409375D3*
Y410375D3*
X221875Y411875D3*
X222875D3*
X197500Y382875D3*
Y383875D3*
D36*
X195875Y377409D3*
Y378590D3*
D46*
X195284Y378000D3*
X196465D3*
D50*
X197375Y378750D3*
Y377750D3*
D37*
X200500Y383500D3*
D38*
X200362Y384090D3*
D51*
X199338D3*
D37*
X200500Y384681D3*
D25*
X197281Y379406D3*
X199250D3*
X202793D3*
D26*
X201809Y378619D3*
Y382162D3*
D25*
X197281Y381375D3*
X199250D3*
X202793D3*
X200824Y379406D3*
D26*
X198265Y378619D3*
Y382162D3*
D25*
X200824Y381375D3*
D22*
X198265Y380390D3*
X201809D3*
D52*
X194375Y382625D3*
X196687D3*
X194375Y380375D3*
X196687D3*
D50*
X204375Y380250D3*
Y381250D3*
X194500Y386750D3*
X195500D3*
X198875Y386375D3*
X197875D3*
X195187Y389625D3*
X194187D3*
X199250Y392625D3*
X198250D3*
X199875D3*
X200875D3*
X198625Y389875D3*
Y390875D3*
X198000Y387250D3*
Y388250D3*
X200750Y391125D3*
X200250Y389875D3*
X201250D3*
D37*
X200500Y386750D3*
D38*
X200362Y387340D3*
D51*
X199338D3*
D37*
X200500Y387931D3*
D50*
X196375Y398750D3*
X195375D3*
X198250Y403750D3*
Y404750D3*
X198000Y406500D3*
Y407500D3*
X201250Y407375D3*
Y408375D3*
X197500Y402125D3*
Y403125D3*
X199750Y405250D3*
X200750D3*
Y404625D3*
X199750D3*
D52*
X194375Y401875D3*
X196687D3*
X194375Y399625D3*
X196687D3*
D37*
X200500Y406000D3*
D38*
X200362Y406590D3*
D51*
X199338D3*
D37*
X200500Y407181D3*
D50*
X204500Y407625D3*
Y408625D3*
X204375Y401125D3*
Y402125D3*
X197625Y411000D3*
X198625D3*
X200875Y413500D3*
Y414500D3*
X207500Y383250D3*
Y384250D3*
D36*
X206875Y377409D3*
Y378590D3*
D46*
X206284Y378000D3*
X207465D3*
D25*
X208281Y379406D3*
X210250D3*
X213793D3*
D26*
X212809Y378619D3*
Y382162D3*
D25*
X208281Y381375D3*
X210250D3*
X213793D3*
X211824Y379406D3*
D26*
X209265Y378619D3*
Y382162D3*
D25*
X211824Y381375D3*
D22*
X209265Y380390D3*
X212809D3*
D37*
X211500Y383500D3*
D38*
X211362Y384090D3*
D51*
X210338D3*
D37*
X211500Y384681D3*
D50*
X215375Y377750D3*
X216375D3*
X215375Y380250D3*
Y381250D3*
X208250Y386375D3*
X207250D3*
X209875D3*
X208875D3*
X210250Y392625D3*
X209250D3*
X212625Y386625D3*
X213625D3*
X213000Y389625D3*
X214000D3*
X210500Y390125D3*
Y391125D3*
X209625Y389875D3*
Y390875D3*
D43*
X206875Y390750D3*
Y390000D3*
D28*
X213500Y393943D3*
Y391125D3*
D45*
Y392534D3*
D37*
X211500Y386750D3*
D38*
X211362Y387340D3*
D51*
X210338D3*
D37*
X211500Y387931D3*
D50*
X211750Y391125D3*
X211250Y389875D3*
X212250D3*
D53*
X215625Y387375D3*
D50*
X207375Y398750D3*
X206375D3*
X213500Y404625D3*
X212500D3*
X207875Y408500D3*
X206875D3*
X207500Y403750D3*
Y404750D3*
X211125Y408500D3*
X210125D3*
D37*
X211500Y406000D3*
D38*
X211362Y406590D3*
D51*
X210338D3*
D37*
X211500Y407181D3*
D50*
X215500Y407625D3*
Y408625D3*
X215375Y401125D3*
Y402125D3*
Y398750D3*
X216375D3*
D43*
X206875Y411562D3*
Y410812D3*
D50*
X208625Y411000D3*
X209625D3*
D54*
X213250Y414500D3*
D50*
X211125D3*
X210125D3*
X219375Y378750D3*
Y377750D3*
X225125Y384875D3*
Y383875D3*
X219500Y382875D3*
Y383875D3*
X218500Y383250D3*
Y384250D3*
D37*
X222500Y383500D3*
D38*
X222362Y384090D3*
D51*
X221338D3*
D37*
X222500Y384681D3*
D25*
X219281Y379406D3*
X221250D3*
X224793D3*
D26*
X223809Y378619D3*
Y382162D3*
D25*
X219281Y381375D3*
X221250D3*
X224793D3*
X222824Y379406D3*
D26*
X220265Y378619D3*
Y382162D3*
D25*
X222824Y381375D3*
D22*
X220265Y380390D3*
X223809D3*
D50*
X219250Y388250D3*
Y387250D3*
X218750Y389875D3*
Y390875D3*
X221875Y392625D3*
X222875D3*
X218750D3*
Y391625D3*
X225125Y387375D3*
Y388375D3*
X223625Y386625D3*
X224625D3*
X221500Y390125D3*
Y391125D3*
X222750D3*
X222250Y389875D3*
X223250D3*
X224000Y389625D3*
X225000D3*
D37*
X222500Y386750D3*
D38*
X222362Y387340D3*
D51*
X221338D3*
D37*
X222500Y387931D3*
D28*
X224500Y393943D3*
Y391125D3*
D45*
Y392534D3*
D50*
X219250Y386375D3*
X218250D3*
X219500Y402125D3*
Y403125D3*
X219375Y403750D3*
Y404750D3*
X221750Y405250D3*
X222750D3*
Y404625D3*
X221750D3*
X225125Y405875D3*
Y404875D3*
Y406625D3*
Y407625D3*
X222125Y408500D3*
X221125D3*
X218500Y403750D3*
Y404750D3*
D37*
X222500Y406000D3*
D38*
X222362Y406590D3*
D51*
X221338D3*
D37*
X222500Y407181D3*
D50*
X218750Y411875D3*
Y410875D3*
D43*
X218562Y413750D3*
X219312D3*
D50*
X222500Y411000D3*
X221500D3*
D54*
X224250Y414500D3*
D50*
X222125D3*
X221125D3*
D25*
X197281Y398656D3*
X199250D3*
X202793D3*
D26*
X201809Y397869D3*
Y401412D3*
D25*
X197281Y400625D3*
X199250D3*
X202793D3*
X200824Y398656D3*
D26*
X198265Y397869D3*
Y401412D3*
D25*
X200824Y400625D3*
D22*
X198265Y399640D3*
X201809D3*
D28*
X213500Y413193D3*
Y410375D3*
D45*
Y411784D3*
D25*
X208281Y398656D3*
X210250D3*
X213793D3*
D26*
X212809Y397869D3*
Y401412D3*
D25*
X208281Y400625D3*
X210250D3*
X213793D3*
X211824Y398656D3*
D26*
X209265Y397869D3*
Y401412D3*
D25*
X211824Y400625D3*
D22*
X209265Y399640D3*
X212809D3*
D50*
X225125Y386625D3*
Y385625D3*
D25*
X219281Y398656D3*
X221250D3*
X224793D3*
D26*
X223809Y397869D3*
Y401412D3*
D25*
X219281Y400625D3*
X221250D3*
X224793D3*
X222824Y398656D3*
D26*
X220265Y397869D3*
Y401412D3*
D25*
X222824Y400625D3*
D22*
X220265Y399640D3*
X223809D3*
D28*
X224500Y413193D3*
Y410375D3*
D45*
Y411784D3*
D50*
X194375Y378625D3*
X193375D3*
X194375Y397875D3*
X193375D3*
X204375Y379500D3*
X205375D3*
Y378625D3*
X204375D3*
X218875Y389250D3*
X217875D3*
X217187Y391000D3*
X216187D3*
X218875Y393500D3*
X217875D3*
X204375Y397000D3*
X205375D3*
Y397875D3*
X204375D3*
X205500Y406000D3*
X206500D3*
X217187Y408875D3*
X216187D3*
X217187Y410250D3*
X216187D3*
X218875Y412750D3*
X217875D3*
D28*
X193875Y392056D3*
Y394875D3*
D45*
Y393465D3*
D30*
X194500Y405625D3*
X193500D3*
D33*
X194500Y403125D3*
D30*
X195500Y405625D3*
D28*
X193875Y411306D3*
Y414125D3*
D45*
Y412715D3*
D50*
X204375Y377750D3*
X205375D3*
D52*
Y382625D3*
X207687D3*
X205375Y380375D3*
X207687D3*
X216375Y382625D3*
X218687D3*
X216375Y380375D3*
X218687D3*
D50*
X205500Y386750D3*
X206500D3*
D28*
X204875Y392056D3*
Y394875D3*
D45*
Y393465D3*
D50*
X217187Y389625D3*
X216187D3*
D28*
X215875Y392056D3*
Y394875D3*
D45*
Y393465D3*
D50*
X204375Y398750D3*
X205375D3*
D52*
Y401875D3*
X207687D3*
X205375Y399625D3*
X207687D3*
D30*
X205500Y405625D3*
X204500D3*
D33*
X205500Y403125D3*
D30*
X206500Y405625D3*
D50*
X218875Y408500D3*
X217875D3*
D52*
X216375Y401875D3*
X218687D3*
X216375Y399625D3*
X218687D3*
D30*
X216500Y405625D3*
X215500D3*
D33*
X216500Y403125D3*
D30*
X217500Y405625D3*
D28*
X204875Y411306D3*
Y414125D3*
D45*
Y412715D3*
D28*
X215875Y411306D3*
Y414125D3*
D45*
Y412715D3*
D30*
X194500Y386375D3*
X193500D3*
D33*
X194500Y383875D3*
D30*
X195500Y386375D3*
X205500D3*
X204500D3*
D33*
X205500Y383875D3*
D30*
X206500Y386375D3*
X216500D3*
X215500D3*
D33*
X216500Y383875D3*
D30*
X217500Y386375D3*
D02M02*
